=== debian/changelog ===
python-renault-api (0.2.5-2) unstable; urgency=medium

  * Drop python3-six dependency (Closes: #1077621)

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 16:51:56 +0900

python-renault-api (0.2.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1077006)

 -- Edward Betts <edward@4angle.com>  Thu, 25 Jul 2024 16:34:38 +0900
