=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=renault-api

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf renault_api.egg-info/
