=== debian/tests/control ===
Tests: run-tests
Depends: python3-aiohttp,
         python3-aioresponses,
         python3-all,
         python3-click,
         python3-dateparser,
         python3-jwt,
         python3-marshmallow,
         python3-marshmallow-dataclass,
         python3-pytest,
         python3-pytest-asyncio,
         python3-tabulate,
         python3-typeguard,
         @
