=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-renault-api-$1\.tar\.gz/ \
  https://github.com/hacf-fr/renault-api/tags .*/v?(\d\S+)\.tar\.gz
