=== debian/changelog ===
python-renault-api (0.2.7-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Fri, 11 Oct 2024 14:57:15 +0100
