=== debian/control ===
Source: python-renault-api
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-click <!nocheck>,
 python3-dateparser <!nocheck>,
 python3-jwt <!nocheck>,
 python3-marshmallow <!nocheck>,
 python3-marshmallow-dataclass <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-tabulate <!nocheck>,
 python3-typeguard <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/hacf-fr/renault-api
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-renault-api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-renault-api.git

Package: python3-renault-api
Architecture: all
Depends:
 python3-aiohttp,
 python3-cryptography,
 python3-jwt,
 python3-marshmallow-dataclass,
 python3:any,
 ${misc:Depends},
Description: Python library for interacting with the Renault API
 This library facilitates communication with the private Renault API used by
 the MyRenault application. It enables users to read various vehicle attributes
 such as mileage, GPS location, fuel economy for fuel vehicles, and battery
 economy for electric vehicles. The library also allows managing vehicle
 features like HVAC/pre-conditioning and charge schedules for specific models.
