=== debian/changelog ===
python-renault-api (0.2.9-2) unstable; urgency=medium

  * Patch test to work with latest version of click library.
    (Closes: #1098609)
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 22 Feb 2025 14:30:43 -0500

python-renault-api (0.2.9-1) unstable; urgency=medium

  * New upstream release.
  * Simplify debian/watch.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Sat, 11 Jan 2025 14:18:48 -0600

python-renault-api (0.2.8-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 21 Dec 2024 23:02:20 +0000
