=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  python3-tabulate <!nocheck>,
  python3-typeguard <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/hacf-fr/renault-api
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-renault-api
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-renault-api.git
