## python-renault-api 0.2.10

=== debian/changelog ===
python-renault-api (0.2.10-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch to test suite added in previous upload, no longer required.
  * Update Standards-Version.
  * Switch to autopkgtest-pkg-pybuild.

 -- Edward Betts <edward@4angle.com>  Mon, 24 Mar 2025 11:25:34 +0000
