=== debian/control ===
--- 
+++ 
@@ -23,10 +23,11 @@
  python3-tabulate <!nocheck>,
  python3-typeguard <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/hacf-fr/renault-api
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-renault-api
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-renault-api.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-renault-api
 Architecture: all
