=== debian/changelog ===
python-renault-api (0.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 11 May 2025 10:51:54 +0300

python-renault-api (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Add build dependency for syrupy, needed for tests.

 -- Edward Betts <edward@4angle.com>  Sat, 03 May 2025 16:01:59 +0300
