=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  python3-marshmallow-dataclass <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
+ python3-syrupy <!nocheck>,
  python3-tabulate <!nocheck>,
  python3-typeguard <!nocheck>,
 Rules-Requires-Root: no
