=== debian/watch ===
version=4
https://github.com/hacf-fr/renault-api/tags .*/v?(\d\S+)\.tar\.gz
