## python-renault-api 0.4.0

=== debian/changelog ===
python-renault-api (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sat, 06 Sep 2025 14:12:24 +0100
