=== debian/changelog ===
python-renault-api (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Thu, 02 Oct 2025 21:22:08 +0100
