=== debian/changelog ===
python-renault-api (0.4.4-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 11 Oct 2025 18:20:11 +0100
