=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
  python3-syrupy <!nocheck>,
  python3-tabulate <!nocheck>,
  python3-typeguard <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/hacf-fr/renault-api
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-renault-api
