=== debian/changelog ===
python-renault-api (0.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 31 Oct 2025 07:43:52 +0000
