=== debian/changelog ===
python-renault-api (0.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 21 Dec 2025 20:55:16 +0000
