=== debian/changelog ===
python-renault-api (0.5.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sun, 01 Feb 2026 11:39:02 +0100
