=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -23,7 +22,7 @@
  python3-syrupy <!nocheck>,
  python3-tabulate <!nocheck>,
  python3-typeguard <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/hacf-fr/renault-api
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-renault-api
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-renault-api.git
