## python-renault-api 0.5.5

=== debian/changelog ===
python-renault-api (0.5.5-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 25 Feb 2026 08:53:53 +0000
